ONVIF::Analytics::Types::WhiteBalance20(3pm)

NAME
ONVIF::Analytics::Types::WhiteBalance20

DESCRIPTION
Perl data type class for the XML Schema defined complexType WhiteBalance20 from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

•   CrGain

•   CbGain

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::WhiteBalance20
   Mode => $some_value, # WhiteBalanceMode
   CrGain =>  $some_value, # float
   CbGain =>  $some_value, # float
   Extension =>  { # ONVIF::Analytics::Types::WhiteBalance20Extension
   },
 },

AUTHOR
Generated by SOAP::WSDL